﻿.video-js .vjs-overlay {
    color: #ffffff;
    background-color: rgba(98,187,71,.8);
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    text-transform: uppercase;
    width: 40%;
}

    .video-js .vjs-overlay a {
        text-decoration: none;
    }

.hide-overlay.vjs-overlay {
    display: none;
}

.promo-banner.split-view .video-js {
    width: 100%;
    height: 512px;
}